<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="PRECPROC_SEQ" directorySegmentName="seg_6" id="890BB519-6223-18FD-D3C2-DB6048B83A7E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>PRECPROC_SEQ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:04 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<cache>20</cache>
<incrementBy>1</incrementBy>
<maxValue>9999999999999999999999999999</maxValue>
<minValue>1</minValue>
<user>9A394046-FECC-2FDF-004F-021AAD5EF63A</user>
</SequenceOraclev10g>